Date: Wednesday, March 7, 2018 @ 16:35:28
  Author: arojas
Revision: 317987

archrelease: copy trunk to extra-x86_64

Added:
  cfitsio/repos/extra-x86_64/PKGBUILD
    (from rev 317986, cfitsio/trunk/PKGBUILD)
Deleted:
  cfitsio/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   80 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 40 insertions(+), 40 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD    2018-03-07 16:34:53 UTC (rev 317986)
+++ PKGBUILD    2018-03-07 16:35:28 UTC (rev 317987)
@@ -1,40 +0,0 @@
-# $Id$
-# Maintainer:
-# Contributor: Andrea Scarpino <and...@archlinux.org>
-# Contributor: Tobias Powalowski <tp...@archlinux.org>
-
-pkgname=cfitsio
-pkgver=3.430
-pkgrel=1
-pkgdesc="A library of C and Fortran subroutines for reading and writing data 
files in FITS (Flexible Image Transport System) data format"
-arch=(x86_64)
-url="http://heasarc.gsfc.nasa.gov/fitsio/";
-license=(custom)
-depends=(curl)
-source=("ftp://heasarc.gsfc.nasa.gov/software/fitsio/c/${pkgname}${pkgver/./}.tar.gz";)
-sha256sums=('c8deae752aba1e736336b01f0471d4004a497dc50bc1e01aad2eebb2574084e7')
-
-build() {
-  cd $pkgname
-  ./configure --prefix=/usr --enable-reentrant
-  make shared
-  make utils
-}
-
-check() {
-  cd $pkgname
-  LD_LIBRARY_PATH=. ./testprog > testprog.lis
-  [[ -z $(diff testprog.lis testprog.out) ]] || return 1
-  [[ -z $(cmp testprog.fit testprog.std) ]] || return 1
-}
-
-package() {
-  cd $pkgname
-  make DESTDIR="$pkgdir" install
-
-  install -D -m644 License.txt \
-    "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
-
-# Fix conflicts with ccfits and smem
-  rm "$pkgdir"/usr/bin/{cookbook,smem,testprog}
-}

Copied: cfitsio/repos/extra-x86_64/PKGBUILD (from rev 317986, 
cfitsio/trunk/PKGBUILD)
===================================================================
--- PKGBUILD                            (rev 0)
+++ PKGBUILD    2018-03-07 16:35:28 UTC (rev 317987)
@@ -0,0 +1,40 @@
+# $Id$
+# Maintainer:
+# Contributor: Andrea Scarpino <and...@archlinux.org>
+# Contributor: Tobias Powalowski <tp...@archlinux.org>
+
+pkgname=cfitsio
+pkgver=3.430
+pkgrel=2
+pkgdesc="A library of C and Fortran subroutines for reading and writing data 
files in FITS (Flexible Image Transport System) data format"
+arch=(x86_64)
+url="http://heasarc.gsfc.nasa.gov/fitsio/";
+license=(custom)
+depends=(curl)
+source=("ftp://heasarc.gsfc.nasa.gov/software/fitsio/c/${pkgname}${pkgver/./}.tar.gz";)
+sha256sums=('14905b6f91ef64a34c90ec771d21a8f6da81d8ce083680c7c41651576087cf1d')
+
+build() {
+  cd $pkgname
+  ./configure --prefix=/usr --enable-reentrant
+  make shared
+  make utils
+}
+
+check() {
+  cd $pkgname
+  LD_LIBRARY_PATH=. ./testprog > testprog.lis
+  [[ -z $(diff testprog.lis testprog.out) ]] || return 1
+  [[ -z $(cmp testprog.fit testprog.std) ]] || return 1
+}
+
+package() {
+  cd $pkgname
+  make DESTDIR="$pkgdir" install
+
+  install -D -m644 License.txt \
+    "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
+
+# Fix conflicts with ccfits and smem
+  rm "$pkgdir"/usr/bin/{cookbook,smem,testprog}
+}

Reply via email to